@charset "UTF-8";
/* CSS Document */
#memberPopupContainer
{
    position:absolute;
    left:0;
    top:0;
    display:none;
    z-index: 20000;
	background-color:#BBB;
	background:rgba(187, 187, 187, 0.2);
	

	
}

.memberPopupPopup
{
}

#memberPopupContent
{
    background-color:#FFF;
    min-width: 240px;
	width:auto;
    min-height: 30px;
	
}
#memberPopupContent #toolTipBox .toolTipBoxPimage
{
	 width:80px;
}
#memberPopupContent #toolTipBox .toolTipBoxPimage img
{
	float:left; width:80px; border-radius: 3px 3px 3px 3px; box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
}

#memberPopupContent #toolTipBox .cont { float:left; width:155px; padding-left:5px; height:80px; }
#memberPopupContent #toolTipBox .cont p{ float:left; text-align:left; font-weight:normal;}
#memberPopupContent #toolTipBox #head { float:left; margin-left:5px;  min-width:150px;}
#memberPopupContent #toolTipBox #head a{font-size:13px; font-weight:bold; text-decoration:none;color:#3b5998;}
#memberPopupContent #toolTipBox #mutualfrineds{ min-width:150px; padding-left:5px; margin-top:45px; padding-bottom:3px; clear:both;}
#memberPopupContent #toolTipBox #mutualfrineds a{ font-size:9px;color:#3b5998; text-decoration:none;}
#memberPopupContent #toolTipBox #mFrndsPic{ min-width:150px; padding-left:5px; clear:both;}

.memberPopupPopup .memberPopupImage
{
    margin: 5px;
    margin-right: 15px;
}

.memberPopupPopup .corner 
{
    width: 19px;
    height: 15px;
}
    
.memberPopupPopup .topLeft 
{
    background: url(../images/memberTooltip/balloon_topLeft.png) no-repeat;
}
    
.memberPopupPopup .bottomLeft 
{
    background: url(../images/memberTooltip/balloon_bottomLeft.png) no-repeat;
}
    
.memberPopupPopup .left 
{
    background: url(../images/memberTooltip/balloon_left.png) repeat-y;
}
    
.memberPopupPopup .right 
{
    background: url(../images/memberTooltip/balloon_right.png) repeat-y;
}
    
.memberPopupPopup .topRight 
{
    background: url(../images/memberTooltip/balloon_topRight.png) no-repeat;
}
    
.memberPopupPopup .bottomRight 
{
    background: url(../images/memberTooltip/balloon_bottomRight.png) no-repeat;
	
}
    
.memberPopupPopup .boxtop 
{
    background: url(../images/memberTooltip/balloon_top.png) repeat-x;
}
    
.memberPopupPopup .boxbottom 
{
    background: url(../images/memberTooltip/balloon_bottom.png) repeat-x;
    text-align: center;
}